2017-10-22 03:42 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002522NetSurfABENDpublic2017-10-04 10:18
ReporterRichard Porter 
Assigned To 
SeveritycrashReproducibilityunable to reproduce 
StatusclosedResolutionunable to reproduce 
PlatformRiscPCOSRISC OSOS Version6.20
Product Version3.7 
Target VersionFixed in Version 
Summary0002522: Abort on Data Transfer
DescriptionAbort on data transfer at &0000B4E0
Steps To ReproduceRequest problem page.
Additional InformationCan leave computer unusable (broken directory, filecore in use, etc.)
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #3991
URL of problem pagehttp://www.scottwalkeraudio.com/
Attached Files

-Relationships
+Relationships

-Notes
Dave Higton

~0001613

Dave Higton (developer)

Richard, can you try it with a recent dev version, please? I've tried it with 4213 on RO 5.23 and I can't reproduce the symptoms.
Richard Porter

~0001632

Richard Porter (reporter)

Hi Dave, same here. It now loads OK on #4213 apart from a formatting problem. Please close the ticket.
Dave Higton

~0001635

Dave Higton (developer)

Whatever problem there was has been fixed or has gone away.
+Notes

-Issue History
Date Modified Username Field Change
2017-02-16 23:33 Richard Porter New Issue
2017-02-16 23:33 Richard Porter File Added: nslog332.zip
2017-03-27 15:49 Vincent Sanders Status new => acknowledged
2017-03-27 15:49 Vincent Sanders Product Version => 3.7
2017-10-02 21:35 Dave Higton Note Added: 0001613
2017-10-03 23:28 Richard Porter Note Added: 0001632
2017-10-04 10:18 Dave Higton Reproducibility always => unable to reproduce
2017-10-04 10:18 Dave Higton Status acknowledged => closed
2017-10-04 10:18 Dave Higton Resolution open => unable to reproduce
2017-10-04 10:18 Dave Higton Note Added: 0001635
+Issue History